Bug 967475 - Can't open Gnome Shell session on Nvidia G96GLM [Quadro FX 770M]
Can't open Gnome Shell session on Nvidia G96GLM [Quadro FX 770M]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 04:53 EDT by Edouard Bourguignon
Modified: 2013-06-10 04:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 04:29:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edouard Bourguignon 2013-05-27 04:53:00 EDT
Description of problem:
Can't open Gnome-shell session, Oops something wrong happened. No failback mode neither. Only LXDE or KDE works. I try with nouveau and nvidia proprietary driver, same problem.

Version-Release number of selected component (if applicable):
kernel-3.9.4-300.fc19.x86_64
gnome-shell-3.8.2-3.fc19.x86_64

How reproducible:
static, sometime I can get the desktop behind the Oops something wrong window, with some icons on it, but windows decoration are missing, can't do anything. Is this some kind of failback mode which is failing too?? any failback mode for the failback mode?

Steps to Reproduce:
1. install fresh latest F19 beta
2. yum update (or not)
3. try to log in

Actual results:
Session doesn't start, message "Oops something went wrong" (not sure about the traduction), only choice is to click on "logout". Hardware acceleration seems ok since KDE works.

Expected results:
Gnome-shell should work.


Additional info:
It was working fine on F18.
I have some abrt trace, but unable to send them behind proxy. Can't resole trace.fedoraprojet.org or something like that. Indeed Proxy is set in the abrt preferences...

Some backtrace that may be related to my problem:

33a40c071dae844f7bf2ec8199ee340b5db30694 0x4eead g_logv /lib64/libglib-2.0.so.0 44b2e52514de4c5ae9472cddc625b95a91008bbc
dd7a5a751b7c4e69ef6ca814f424457be97674a4 0x720a1 _cogl_set_error /lib64/libcogl.so.12 c60ff8148d80f078df541ffdb37f4ca3866370dd
dd7a5a751b7c4e69ef6ca814f424457be97674a4 0x1d6d5 _cogl_offscreen_gl_allocate /lib64/libcogl.so.12 e3fcd12da46ebb4f91d62305bc57b0e3ec41083c
dd7a5a751b7c4e69ef6ca814f424457be97674a4 0x695d1 cogl_framebuffer_allocate /lib64/libcogl.so.12 2908669b3f538f9c3961f6ccffc6befe113144b4
dd7a5a751b7c4e69ef6ca814f424457be97674a4 0x1cfc4 _cogl_framebuffer_gl_flush_state /lib64/libcogl.so.12 881dfc2d6b6e4a1801c81d608a154f32a0dfeea1
dd7a5a751b7c4e69ef6ca814f424457be97674a4 0x69d18 cogl_framebuffer_clear4f /lib64/libcogl.so.12 f0c59007e99f9ca51f2d6cc38ccb5f0ed10ed948
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x4de77 _st_create_shadow_material_from_actor /usr/lib64/gnome-shell/libgnome-shell.so 69ae6343e4b328b79a6356c1a29a36c51eb3c897
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x4cdfa st_label_paint /usr/lib64/gnome-shell/libgnome-shell.so 278c7d905b5253620dc87231ca8cebf6661c7c0b
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x441a0 st_box_layout_paint /usr/lib64/gnome-shell/libgnome-shell.so 892877b5c45cf8f9fd6739cd4de83058ce43e406
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x441a0 st_box_layout_paint /usr/lib64/gnome-shell/libgnome-shell.so 892877b5c45cf8f9fd6739cd4de83058ce43e406
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
7cf2851319397651553058e8103b7cfd31f1929b 0x4b100 clutter_actor_real_paint /lib64/libclutter-1.0.so.0 149c785a58d1ce2d627a43ad46123626527d73e6
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x441a0 st_box_layout_paint /usr/lib64/gnome-shell/libgnome-shell.so 892877b5c45cf8f9fd6739cd4de83058ce43e406
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x51462 st_scroll_view_paint /usr/lib64/gnome-shell/libgnome-shell.so 556f5fd8ba1bf481255c3b8663e31ee4f1afe767
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ab85 clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x441a0 st_box_layout_paint /usr/lib64/gnome-shell/libgnome-shell.so 892877b5c45cf8f9fd6739cd4de83058ce43e406
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x441a0 st_box_layout_paint /usr/lib64/gnome-shell/libgnome-shell.so 892877b5c45cf8f9fd6739cd4de83058ce43e406
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x441a0 st_box_layout_paint /usr/lib64/gnome-shell/libgnome-shell.so 892877b5c45cf8f9fd6739cd4de83058ce43e406
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
7cf2851319397651553058e8103b7cfd31f1929b 0x4b100 clutter_actor_real_paint /lib64/libclutter-1.0.so.0 149c785a58d1ce2d627a43ad46123626527d73e6
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
7cf2851319397651553058e8103b7cfd31f1929b 0x4b100 clutter_actor_real_paint /lib64/libclutter-1.0.so.0 149c785a58d1ce2d627a43ad46123626527d73e6
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
7cf2851319397651553058e8103b7cfd31f1929b 0x4b100 clutter_actor_real_paint /lib64/libclutter-1.0.so.0 149c785a58d1ce2d627a43ad46123626527d73e6
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
7cf2851319397651553058e8103b7cfd31f1929b 0x4b100 clutter_actor_real_paint /lib64/libclutter-1.0.so.0 149c785a58d1ce2d627a43ad46123626527d73e6
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
7cf2851319397651553058e8103b7cfd31f1929b 0x4b100 clutter_actor_real_paint /lib64/libclutter-1.0.so.0 149c785a58d1ce2d627a43ad46123626527d73e6
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
2b313322f09f80861b84cd5f3c001a0598b87a0f 0x314c0 shell_generic_container_paint /usr/lib64/gnome-shell/libgnome-shell.so b89a2d307f3402bdbdfb5d4132308fd371942b50
47791adee22cc220d6d6d50890d23121135a28ba 0xfbcf _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
7cf2851319397651553058e8103b7cfd31f1929b 0x9c60a clutter_stage_paint /lib64/libclutter-1.0.so.0 23dbc05f131b0039472cbe63f11a826b2a9b0e6b
47791adee22cc220d6d6d50890d23121135a28ba 0xfc57 _g_closure_invoke_va /lib64/libgobject-2.0.so.0 18bb14e4f5989b8fb8aac7b42c3d4ba84b0e7873
47791adee22cc220d6d6d50890d23121135a28ba 0x27d87 g_signal_emit_valist /lib64/libgobject-2.0.so.0 93f88355c5a484d824e9e01490cf91b63b02e3e6
47791adee22cc220d6d6d50890d23121135a28ba 0x28a72 g_signal_emit /lib64/libgobject-2.0.so.0 873467898f10716cc58dc3912c428c76ffeb8d49
7cf2851319397651553058e8103b7cfd31f1929b 0x44bf9 clutter_actor_continue_paint /lib64/libclutter-1.0.so.0 7e97fc62f24db888107750b16592d3f6dd9f1f4f
7cf2851319397651553058e8103b7cfd31f1929b 0x4ad5f clutter_actor_paint /lib64/libclutter-1.0.so.0 0f4f8b3367a356f08b154c7be1d0f20ab9249092
7cf2851319397651553058e8103b7cfd31f1929b 0xa056c _clutter_stage_do_paint /lib64/libclutter-1.0.so.0 4aaf91cb2f107b3a88c3550c53f5760a32ab48b6
7cf2851319397651553058e8103b7cfd31f1929b 0x3bb05 clutter_stage_cogl_redraw /lib64/libclutter-1.0.so.0 2c2b94677c8051e10e40896083b4362f9a7612ab
7cf2851319397651553058e8103b7cfd31f1929b 0x9ef53 _clutter_stage_do_update /lib64/libclutter-1.0.so.0 40df088827990452d0fc16a4e62c3adb20416adb
7cf2851319397651553058e8103b7cfd31f1929b 0x85a28 clutter_clock_dispatch /lib64/libclutter-1.0.so.0 f8a928e46c9f65075a1add6b5e752f120f45d833
33a40c071dae844f7bf2ec8199ee340b5db30694 0x47ea6 g_main_context_dispatch /lib64/libglib-2.0.so.0 4cacb14195bfe2efb8aa70ab6bd9d7a6be6d963e
33a40c071dae844f7bf2ec8199ee340b5db30694 0x481f8 g_main_context_iterate.isra.22 /lib64/libglib-2.0.so.0 64901722ce7873327de8e5bfe4525697d1cdbbae
33a40c071dae844f7bf2ec8199ee340b5db30694 0x485fa g_main_loop_run /lib64/libglib-2.0.so.0 8c77956780bf052eacf68f9c639796e46e67b6cf
de856dfe4108a491fa4e02cb2d1d96b060c66514 0x58231 meta_run /lib64/libmutter.so.0 012d8afd3c83fa0fb80912d0a861f7966c1a9b97
aab654ada0600bd00ed99e0ac3b6ae22df119e24 0x1f59 main /usr/bin/gnome-shell dd30ea4f162254086e229618dbc7f8f4c77a9ffc

I can send any information you may need to resolv this problem. Thanks
Comment 1 Edouard Bourguignon 2013-06-03 09:18:58 EDT
Still happening on Fedora 19 Beta, with latest updates. When I click on the logout button, I can see a kernel crash, no time to read anything, no trace in the logs...
Comment 2 Edouard Bourguignon 2013-06-10 04:29:29 EDT
Seems fixed since a couple of days. Running gnome-shell-3.8.2-3.fc19.x86_64 fine. 
But nouveau doesn't see the hdmi output... have to use nvidia driver.

Note You need to log in before you can comment on or make changes to this bug.